@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary: #807474;

@brand-lighter: #e9dddd;
@brand-light:   #beb2b2;
@brand-dark:    #474242;

@border-color:       @brand-light;
@border-color-light: @brand-lighter;
@border-style:       solid;

@footer-bg:                 @brand-primary;
@footer-color:              rgba(255,255,255,0.9);
@footer-link-color:         rgba(255,255,255,0.9);
@footer-link-hover-color:   #fff;
@footer-title-color:        #fff;

@title-bar-light-title-color:  @text-color;
@title-bar-light-border-width: 8px;
@title-bar-light-border-color: @border-color-light;

@title-bar-dark-background:    @brand-dark;
@title-bar-dark-color:         #fff;

@main-menu-background:          @brand-primary;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-link-color:        rgba(255,255,255,0.9);
@main-menu-link-hover-color:  @text-color;
@main-menu-link-hover-bg:     #fff;
@main-menu-active-link-color: #fff;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);

@category-sidebar-filters-bg: #f8f7f7;
